locked
Email Router and .NET Framework 3.0 RRS feed

  • Question

  •  

    The CRM 4.0 Installation course book says on page 2-14:

    "Additionally, you must have .NET Framework 3.0 installed on the Exchange

    Server computer where you will install the E-mail Router."

     

    But what if you don't want to install the E-mail Router on the Exchange Server computer, does anyone know if the .Net Framework should be installed on the E-mail Router computer or the Exchange Server computer?

     

    I assume it's on the E-mail Router computer, but I just need to make sure...

     

    Thanks!

     

    Thursday, June 19, 2008 10:52 AM

Answers

  • .net framework required only for client and server cocmponents

     

    outlook client

    ms crm server   

    email router

    both required .net framework on computers

     

    Regards,

    Imran

     

    msn : mscrmexpert@gmail.com

     

     

    Thursday, June 19, 2008 12:26 PM
    Moderator